a {
    text-decoration:none;
}

.CHART { background-color:#fff; color:#FF0000; border-width: 2px; border-color: lime; border-style: groove; font-weight: bold; margin-top: 5px; margin-bottom: 5px; padding-top: 10px; padding-bottom: 10px; text-shadow: 1px 1px gold; }
.CHART a {color:red; text-decoration:none;}

.RESULT {background-color:#fff;color:red; border-width:2px;border-color:lime;border-style:groove;font-weight:900;margin-top:10px;margin-bottom:5px;text-shadow:-1px 1px #ffd700;padding-top: 10px; padding-bottom: 10px; border-radius: 5px;}
.RESULT a { color:  red; }


.myOtherTable1
 { width:100%; background-color:#EBC299; color:#000; border-color: #000; border-style: inset; border-radius: 10px;} 

.myOtherTable1 td { font-family:Georgia, Garamond, serif; border:1px solid #777; } 

.myOtherTable1 td {text-align: center; font-size:22px; padding-left:4px; padding-right:4px; }  
.myOtherTable1 tr:nth-child(odd) {background-color: #fff;} 
.myOtherTable1 tr:nth-child(even) {background-color: #fff;} 

@media screen and (min-width:1200px){
.myOtherTable1{ width:10%; font-size:25px;border:1px solid #ba4a00}

}



body{background-color:black;color:white;font-weight:bold; font-family:Georgia,serif; text-align:center; margin:auto;} 


.result{ background-color: white; color: black; border-width: 2px; border-color: MAGENTA; border-style: inset; font-weight: bold; margin-top: 5px; margin-bottom: 5px; font-style: italic; padding: 5px;text-shadow: 1px 2px 2px gold; }


.CHARTS { background-color: white; color: red; border-style:groove; border-width: 2px; border-color: lime; font-weight: bold; margin-top: 5px; margin-bottom: 5px;  padding-top: 10px; padding-bottom: 10px; text-shadow: 1px 1px gold; }
.CHARTS a { text-decoration:none; }


.HEADLINES { background-color:#b200ff; color: white;font-weight: bold;  text-decoration: unerline;text-shadow: 1px 1px blue;  }


